Source: gtypist
Section: misc
Priority: optional
Maintainer: Daniel Leidert <dleidert@debian.org>
Uploaders: Ben Armstrong <synrg@sanctuary.nslug.ns.ca>
Build-Depends: debhelper (>> 11~),
               help2man,
               libncursesw5-dev,
               texinfo (>> 4.1-2)
Standards-Version: 4.1.3
Homepage: http://www.gnu.org/software/gtypist/
Vcs-Browser: https://salsa.debian.org/debian/gtypist
Vcs-Git: https://salsa.debian.org/debian/gtypist.git

Package: gtypist
Conflicts: typist
Replaces: typist
Architecture: any
Depends: fortune-mod, ${misc:Depends}, ${shlibs:Depends}
Recommends: fortune-cookie-db
Suggests: vim-addon-manager
Description: simple ncurses touch typing tutor
 Displays exercise lines, measures your typing speed and
 accuracy, and displays the results. Two exercise types
 are possible: drills and speed tests.
 .
 You need fortune cookies (fortune-cookie-db) to use
 typefortune. There are several languages specific
 cookie packages (fortunes-*).
